DSA-5426-1

NameDSA-5426-1
Descriptionowslib - security update
SourceDebian
ReferencesCVE-2023-27476

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
owslib (PTS)bullseye0.23.0-1vulnerable
bullseye (security)0.23.0-1+deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
owslibsourcebullseye0.23.0-1+deb11u1

Search for package or bug name: Reporting problems